Design draft as agreed with the client as part of the requirements.

\begin{figure}[ht]
    \centering
    \includegraphics[width=1\textwidth]{figures/app-ui/main.png}
    \caption{\textit{Application layout.}}
    \label{fig:main}
\end{figure}

\begin{figure}[ht]
    \centering
    \includegraphics[width=1\textwidth]{figures/app-ui/gels-list.png}
    \caption{\textit{Application gels list view.}}
    \label{fig:gels-list}
\end{figure}

\begin{figure}[ht]
    \centering
    \includegraphics[width=1\textwidth]{figures/app-ui/gel-single.png}
    \caption{\textit{Application gels single view.}}
    \label{fig:gels-single}
\end{figure}

\begin{figure}[ht]
    \centering
    \includegraphics[width=1\textwidth]{figures/app-ui/raw-image.png}
    \caption{\textit{Application raw image view.}}
    \label{fig:raw-image}
\end{figure}

\begin{figure}[ht]
    \centering
    \includegraphics[width=1\textwidth]{figures/app-ui/adjust-image.png}
    \caption{\textit{Application adjust image view.}}
    \label{fig:adjust-image}
\end{figure}

\begin{figure}[ht]
    \centering
    \includegraphics[width=1\textwidth]{figures/app-ui/gel-background.png}
    \caption{\textit{Application gel background view.}}
    \label{fig:gel-background}
\end{figure}

\begin{figure}[ht]
    \centering
    \includegraphics[width=1\textwidth]{figures/app-ui/gel-lanes.png}
    \caption{\textit{Application gel lanes view.}}
    \label{fig:gel-lanes}
\end{figure}

\begin{figure}[ht]
    \centering
    \includegraphics[width=1\textwidth]{figures/app-ui/gel-measurements.png}
    \caption{\textit{Application gel measurements view.}}
    \label{fig:gel-measurements}
\end{figure}
